name: miniOrange User Provisioning
description: 'This module provides provisioning and de-provisioning of users as well as groups.'
core_version_requirement: ^9 || ^10
package: miniOrange
type: module
configure: user_provisioning.overview
# Information added by Drupal.org packaging script on 2023-09-20
version: '8.x-1.7'
project: 'azure_ad'
datestamp: 1695191466
